/*
=====================================
  Colour CSS 10.0
  Copyright 2012 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/
a, 
a:link, 
a:visited, 
a:active, 
.maincontent a,
.maincontent a:visited,
.maincontent a:active{
    color: #0f1f4d;
}
.maincontent a{
	text-decoration: underline
}
a:hover,
.maincontent a:hover{
    color: #41517f;
    text-decoration: none
}	
#page-container{
 
	background: #0f1f4d url(/sitecollectionimages/background.jpg) 50% 165px no-repeat;
}
#content{
	position: relative;
	background: #FFF url(/sitecollectionimages/watermark.jpg) 95% 100% no-repeat;
}
.custombg
{
    background: #ffffff url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-page-top.png) 0% 0% repeat-x
}
/*--------------------------
	COMMON ELEMENTS
-----------------------------*/
h1, .ms-rteElement-H1B,
h2, .ms-rteElement-H2B,
h3, .ms-rteElement-H3B,
.ms-standardheader.ms-WPTitle,
h2.accessible
{
    color: #0f1f4d;
}
.app-master h2, .app-master h3,
.app-master .ms-rteElement-H2B, .app-master .ms-rteElement-H3B,
#secondaynav  h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h4, .ms-rteElement-H4B{
	color: #0f1f4d;
	font-style: normal !important
}
.ms-rteElement-Callout1
.ms-rteElement-Callout2,
.ms-rteElement-Callout3,
.ms-rteElement-Callout4{
	border: 1px solid [primary-light];
	background: #FFFFFF;
	color: #0f1f4d
}
/* Fly Out setting Menu - List Issues*/
.ms-MenuUIUL li
{
    padding: 0px;
    margin: 0px;
    list-style: none
}
/* ------------------------------------
    PIE STYLES
--------------------------------- */
#secondaynav  h2,
.groupheader.item.medium{
	-moz-border-radius: 0px 7px 0px 0px;
    -webkit-border-radius: 0px 7px 0px 0px;
    border-radius: 0px 7px 0px 0px;
}
#nav-primary li div {
	-moz-border-radius: 0px 0px 8px 0px;
    -webkit-border-radius: 0px 0px 8px 0px;
    border-radius: 0px 0px 8px 0px;
    -webkit-box-shadow: #666 0px 2px 2px;
    -moz-box-shadow: #666 0px 2px 2px;
    box-shadow: #666 0px 2px 2px;
}
.document-display ul {
	-moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}
/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */
.app-master .s4-breadcrumbCurrentNode{
	color: #000000;
	font-weight: bold
}
.app-master #footer{
	padding-left: 0px;
	padding-right: 0px
}
.app-master #secondaynav, 
.app-master .ms-quicklaunch, 
.app-master .ms-quicklaunchouter, 
.app-master .s4-ql.ms-ql-additionaltopsection {
    background: transparent;
}

/*--------------------------
	SHAREPOINT CONTROLS
-----------------------------*/

/*Web part Title*/
tr.ms-WPHeader{
	background: #FFFFFF !important; 
	position: relative 
}
.ms-standardheader.ms-WPTitle,
.ms-standardheader.ms-WPTitle span {
	color: #0f1f4d !important;
	font-weight: normal;
	padding:0px;
  	line-height: 25px;
	font-size: 1.2em;
}
.ms-standardheader,
.ms-standardheader.ms-WPTitle a{
	color: #0f1f4d !important;
}
.ms-WPHeaderTd{
	background: none !important
}
.ms-WPHeaderTd,
.ms-WPHeaderTdMenu,
.ms-wpTdSpace
{
	background: none !important;	
	border-bottom: 1px solid #0f1f4d !important;
}
/* Actions Arrow*/
.ms-WPHeaderTdMenu:hover{
	border:1px solid #ffffff;
	background: none;
}
.ms-WPMenuDivHover
{
	border: 1px solid #0f1f4d;
	background: #ffffff;
}
/* WePart Border*/

#body-content .ms-WPBorder
{
    border: 0px
}.ms-formfieldlabelcontainer
{
    font-weight: normal;
    text-align: left;
}
/*--People & Groups Toolbar --*/
.ms-menutoolbar td a,
.ms-listheaderlabel{
	color: #0f1f4d
}
/*--------------------------
	FORMS
-----------------------------*/
.ms-formlabel,
.ms-formbody{
	background: #f5f4f4;
	border-bottom: 1px solid #eaeaea;
	border-top: 0px
}
.ms-formlabel .ms-standardheader{
	color: #0f1f4d
}
.ms-formbody input,
.ms-formbody textarea{
	background: #FFF;
	border: 1px solid #eaeaea
}
.ms-ButtonHeightWidth2,
.ms-ButtonHeightWidth{
	background: #0f1f4d;
	color: #ffffff;
	border: 0px
}
.ms-descriptiontext a,
.ms-formdescription a{
	color: #000000 !important
}
.ms-formline{
	border: 0 !important
}
/*--------------------------
	BLOG
-----------------------------*/
.ms-PostBody
{
/* [ReplaceColor(themeColor:"Dark1-Medium")] */ 
	color: #000000;
	font-size:8pt;
	line-height:1.7em;
}
.ms-PostTitle{
	font-size:16pt;
	COLOR: #0f1f4d !important;
	
/* [ReplaceColor(themeColor:"Accent3-Lightest")] */
}
.ms-PostTitle a{
	font-size:16pt !important;
	COLOR: #000000 !important
}
.ms-PostFooter a,
.ms-CommentFooter a{	
	COLOR: #000000 !important;
}
.ms-PostTitle a:hover,
.ms-PostFooter a:hover,
.ms-CommentFooter a:hover{	
	COLOR: #333333 !important;
}
/* BLOG COMMENT FORM*/
.ms-commenttable,
.ms-blogedit
{
	border: 0px !important;
}
h3.ms-CommentHeader
{
	COLOR: [primary ] !important;
}
.ms-commenttable td{
	border-top: 0 !important;
	border-bottom: 1px solid #41517f !important;
}
h4.ms-CommentTitle{
	border: 0px !important;
	color: #0f1f4d;
}
/*-- BLOG EDIT BTN --*/
.ms-blogedit a{
	color: #000000;
	border: 1px solid #0f1f4d;
	background: #ffffff
}
/*-- BLOG DATE BOX --*/
.ms-leftblogdate .ms-postcalendardateboxtop{
	Border: 1px solid #FFF;
	background: #78b5eb
}
.ms-leftblogdate .ms-postcalendardateboxbottom{
	COLOR: #FFFFFF;
	Border-left: 1px solid #FFF;
	Border-right: 1px solid #FFF;
	Border-bottom: 1px solid #FFF;
	background: #0f1f4d;
}
.ms-leftblogdate .ms-postcalendardateboxtop,
.ms-leftblogdate .ms-postcalendardateboxbottom{
	position: relative
}
/*---	BLOG QUICKLINKS ---*/
.ms-blogAdminLinks  li{
    color: #0f1f4d;
	background: #FFFFFF;
	border-bottom: 1px solid #41517f; 
	line-height: 14px;
	padding: 3px 0 8px 10px !important
}
.ms-dttimeinput select{
	font-size: 11px !important;
}
.s4-wpTopTable .root.static a,
.s4-wpTopTable .menu-item-text,
.ms-blogrss a{
	color: #000000 !important
}
/*--------------------------
	LIST VIEW TABLES
-----------------------------*/
.ms-listviewtable .ms-vh2,
.ms-listviewtable .ms-vh,
.ms-listviewtable .ms-vh-icon,
.ms-viewheadertr.ms-vhltr .ms-vh2,
.ms-viewheadertr.ms-vhltr .ms-vh,
.ms-viewheadertr.ms-vhltr .ms-vh-icon,
.ms-listviewtable .ms-vh2-nograd{
	background: #0f1f4d  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-calendartitle.png) 0 100% repeat-x;
	color: #ffffff;
}
.ms-listviewtable .ms-vh2 a,
.ms-listviewtable .ms-vh a,
.ms-viewheadertr.ms-vhltr .ms-vh2 a,
.ms-viewheadertr.ms-vhltr .ms-vh a,
.ms-listviewtable .ms-vh-icon a{
	color: #ffffff;
	border-bottom: 0px;
}
tr.ms-viewheadertr> th.ms-vh:hover,
tr.ms-viewheadertr> th.ms-vh2:hover{
    background: #0f1f4d ;
	color: #ffffff;

}
.ms-acal-rootdiv,
.ms-acal-header,
.ms-menutoolbar,
.ms-viewlsts{
	background: #FFF
}
/*--------------------------
	SITE SETTING
-----------------------------*/
.ms-linksection-level1 a,
.ms-vb-user a,
.ms-vb-title a,
.ms-vb-lastCell a,
.ms-vb2 a,
.ms-pageinformation a 
{
    color: #0f1f4d !important
}
.ms-linksection-level1 h3
{
    color: #0f1f4d !important
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
#header #tools li a,
#header #tools li a:active,
#header #tools li a:visited,
#header #tools li.siteactions a
{
    color: #0f1f4d
}
#header #tools li a:hover
{
    color: #333333
}
#header #tools ul li{
	list-style: none
}
#header #tools ul{
    background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-site-tools.png) 0 100% repeat-x;
}
#header #tools .left
{
    background:  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-site-tools-lft.png) 0 100% no-repeat;
 }
#header #tools .right
{
    background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-site-tools-rgt.png) 0 100% no-repeat;
 }
#header #tools li.standard{
	list-style: none;
	background: url(/_LAYOUTS/WFS/global/images/divider-gbltools.gif) 100% 50% no-repeat;
}
#header #tools li.signin{
	background: none;
}
#header #tools li.siteactions,
#header #tools li.help{
	list-style: none;
	background: url(/_LAYOUTS/WFS/global/images/divider-gbltools.gif) 0% 50% no-repeat;
}
/* SignIn */
#header #tools li.siteactions a,
#header #tools li.signin a,
#header #tools li.signin .s4-signInLink
{
	color: #0f1f4d !important;
}
#header #tools li.signin a:hover,
#header #tools li.siteactions a:hover
{
	color: #333333;
	text-decoration: underline !important
}
/*Search*/
#header #tools li.search{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-search.png) 0 50% no-repeat;
}
/*surrounding table*/
#header #tools li.search .ms-sbtable.ms-sbtable-ex{
	background: none
}
/* textbox*/
#header .search .ms-sbplain{
	background: none;
	border: 1px solid #78b5eb !important;
	color: #0f1f4d;
	font-style: normal
}
#header .search .ms-sbgo.ms-sbcell a {
	border: none;
	cursor: pointer;
	background: #0f1f4d url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/btn-search.png) 0 0 no-repeat;
}
#header .search .ms-sbgo.ms-sbcell a:hover {
	background: #41517f url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/btn-search.png) 0 0 no-repeat
}
/* Site Actions  */
.ms-siteactionsmenuinner,
#header #tools li.siteactions ul,
#header #tools li.signin ul{
	background:none !important;
	border:none;
	font-family:inherit;
}
#header #tools li.siteactions ul li a,
#header #tools li.signin ul li a,
#header #tools li.siteactions ul li a:hover,
#header #tools li.signin ul li a:hover{ 
	color: #0f1f4d !important
}
.ms-siteactionsmenuhover {
	background:none;
	border:none;
	text-decoration: underline;
	font-family:inherit;
}
#sitename .site-title,
#sitename .site-title a{
	color: #0f1f4d;
}
#sitename p.site-description{
	color: #0f1f4d;
}
.ms-MenuUIULItem{
	background: none !important
}
/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary {
	background:  #78b5eb url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-primary.png) 100% 100% repeat-x;
	border-top: 3px solid #78b5eb;
	border-bottom: 3px solid #78b5eb
}
#nav-primary .frame li {
	list-style: none;
	position: relative;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/primary-nav-divider.png) 0 50% no-repeat;
}
#nav-primary .frame li ul li{
    background: none
}
#nav-primary li,
#nav-primary li a,
#nav-primary  .accessible  {
	color: #0f1f4d !important;
}
#nav-primary li a:hover,
#nav-primary li.area-selected a  {
	color: #0f1f4d !important;
	background: #78b5eb url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-calendartitle.png) 0 100% repeat-x !important;
	text-decoration: none;
}
#nav-primary li.area-selected a{
	font-weight: bold
}
#nav-primary ul li div {
	background:  #78b5eb;

}
#nav-primary ul li div ul{
	
	line-height:normal;
	position: relative;
}
#nav-primary ul li div li a,
#nav-primary li.area-selected div li a {
	border-top: 1px solid #ffffff;
	border-right: 0px;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/arrow-prim-nav.gif) 8px 50% no-repeat !important;
	border-left: 0px;
	display: block;
	color: #0f1f4d  !important;
	font-weight: normal !important 
}
#nav-primary ul li div li a:hover{
	background: #0f1f4d  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/arrow-prim-nav.gif) 8px 50% no-repeat !important;
	color: #78b5eb !important
}
#nav-primary li.first-child,
#nav-primary li:first-child{
	background: none !important;
}
#nav-primary .dynamic li:last-child,
#nav-primary .dynamic li.last-child{
	border: 0px
}
#nav-primary ul li div{
	visibility:inherit;
	display: none;
}
/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav .base,
.ms-quicklaunch .base,
.ms-quicklaunchouter .base
{
	background: #0f1f4d;
	height: 16px;
	border-bottom: 3px solid #78b5eb
}
#secondaynav, .ms-quicklaunch, .ms-quicklaunchouter, .s4-ql.ms-ql-additionaltopsection {
    background: transparent;
}
#secondaynav .ms-quicklaunchouter{
	background: transparent
}
#secondaynav  h2{
	background: #0f1f4d; 
	color: #ffffff;
	font-size: 1.1em;
	border-bottom: 2px solid #41517f;
	font-weight: bold;
}
#secondaynav  h2 a{
	color: #ffffff;
}
#secondaynav  ul li a,
#secondaynav  ul li.Heading a{
	background:  #ffffff  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/side-nav-arrow.gif) 7px 50% no-repeat;
	border-bottom: 1px solid  #0f1f4d;
	color: #0f1f4d;
	display: block;
}
#secondaynav ul li a:hover,
#secondaynav  ul li.Heading a:hover,
#secondaynav ul li.area-selected a:hover
{
	text-decoration: underline;
	background: #78b5eb url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/side-nav-arrow.gif) 7px 50% no-repeat !important;
}
#secondaynav ul li.area-selected a,
#secondaynav ul li.Page-selected a,
.s4-ql a.selected{
	background: #a2cef2 url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/side-nav-arrow.gif) 7px 50% no-repeat !important;
	color: #0f1f4d;   
    font-size: 1.0em;
	font-weight: bold;
	border-bottom: 1px solid #0f1f4d !important;
	border-left: 0px!important; 
	border-right: 0px!important; 
	border-top: 0px!important
}
#secondaynav ul li.area-selected ul li a,
#secondaynav ul li.area ul li.Page a{
    background: #dcecfa  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/side-nav-arrow.gif) 16px 50% no-repeat !important;
	font-weight: normal !important;
	display: block;
	border-bottom: #0f1f4d 1px solid !important;
	font-weight: normal
}
#secondaynav ul li.area .Page-selected a{
	background: #a2cef2  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/side-nav-arrow.gif) 16px 50% no-repeat !important;
	border-bottom: #0f1f4d 1px solid !important
}
#secondaynav ul li.area-selected ul li a:hover,
#secondaynav ul li.area .Page-selected a:hover{
	text-decoration: underline;
	background: #78b5eb url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/side-nav-arrow.gif) 16px 50% no-repeat !important;
}
#secondaynav ul li.last-child{
	border-bottom: 0 !important
}
/*--APPMASTER STYLES --*/

.s4-ql ul.root > li > .menu-item, 
.s4-qlheader, 
.s4-qlheader:visited{
    background: #dcecfa;
    border-bottom: 1px solid #0f1f4d;
    color: #0f1f4d;
    font-size: 1.1em;
    font-weight: bold;
}
.app-master .s4-ql ul.root ul > li > a
{
	border-bottom: 1px solid #dcecfa !important; 
    color: #0f1f4d; 
}
.app-master .s4-ql .static.selected a {
    border-bottom: 0 none !important;
    padding-left: 10px !important;
    width: 203px !important;
}
/* BLOG PAGE - RECYCLE BIN NAV */
.s4-specialNavLinkList{
	border: 0px solid #dcecfa;
	background: #dcecfa;
}
.s4-specialNavLinkList li{
	list-style: none;
    border-bottom: 1px solid #0f1f4d;
	color: #0f1f4d;
	font-size: 1.0em
}
.s4-specialNavLinkList li a:hover{
	text-decoration: none
}
/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options
{
    background: transparent;
    border-top: 0;
    color: #0f1f4d;
}
.page-options .inner{
	
	background: transparent
}
.page-options .breadcrumb,
.breadcrumbCurrentNode,
.app-master .s4-breadcrumbCurrentNode,
.page-options li{
	color: #0f1f4d;
	font-weight: normal
}
.page-options .breadcrumbs a,
.s4-breadcrumb li a
{
	color: #0f1f4d;
	font-weight: bold
}
.page-options .breadcrumbs li{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/breadcrumb-arrow.gif) 100% 57% no-repeat;	
}
.s4-breadcrumb-arrowcont img{
	display: none !important;
}
.page-options ul li a{
	position: relative
}
.page-options .breadcrumbpath{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/breadcrumb-arrow.gif) 50% 100% no-repeat;	
}
li.s4-breadcrumbNode,
li.s4-breadcrumbCurrentNode{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/breadcrumb-arrow.gif) 0% 57% no-repeat;
}
.s4-breadcrumb-arrowcont img{
	display: none !important;
}
/*------------------------------
		FOOTER
---------------------------------*/
#footer {
    background: #78b5eb url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-footer.png) 0% 0% repeat-x;
    color: #0f1f4d
}
#footer h2{
	color: #0f1f4d;
	font-weight: normal;
	border-bottom: 0;
}
#footer .contactus .location div{
    color: #0f1f4d;
}
#footer .contactus .location table{
    border: 0px;
	color: #0f1f4d;
}
#footer .contactus .location table td,
#footer .contactus .location table th{
    border: 0px;
    color: #0f1f4d;
    vertical-align: top
}
#footer .contactus .location table th
{
    text-align: left;
}
#footer .contactus .location ul li
{
    list-style: none
}
#footer .contactus a,
#footer .contactus a:visited,
#footer .contactus a:active
{
    color: #0f1f4d
}
#footer .contactus a:hover
{
    color: #0f1f4d;
    text-decoration: underline
}
.qldgovlinks {
    background: #0f1f4d;
	border-top: 1px solid #ffffff
}
.qldgovlinks ul li{
    border-left: 1px solid #ffffff;
}
.qldgovlinks li:first-child,
.qldgovlinks li.first-child{
    border-left: 0px
}
.qldgovlinks p
{
  color: #ffffff;    
}
.qldgovlinks li a,
.qldgovlinks li a:active,
.qldgovlinks li a:visited{
    color: #ffffff;
 }
 .qldgovlinks li a:hover
 {
     color: #ffffff; 
     text-decoration: underline 
 }
 .qldgovlinks p{
	font-size: .9em
}
.qldgovlinks .qldgov {
	color: #ffffff
}	
.qldgovlinks .qldgov a{
	background: url(/sitecollectionimages/qld-gov.png) no-repeat 0 0;
}	
.qldgovlinks .data .accessible{
	 color: #ffffff
}
/*------------------------------
		HOMEPAGE 
---------------------------------*/
/* Welcome Intro */

.intro
{
	background: #ffffff url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-welcome2.png) 10px 0%  no-repeat;
}
.intro .imagery
{
    border-left: 5px solid #0f1f4d;
    border-right: 5px solid #0f1f4d; 
    border-bottom: 5px solid #0f1f4d;
}
.intro .internal{
	background: transparent !important 
}
.welcome
{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/content-divider.png) 0 100% no-repeat !important;
	color: #000000;
}
.welcome-links{
	background: transparent !important
}
.intro .welcome .ms-rtestate-field,
.intro .welcome p{
	line-height: 1.2em;
	color: #000000;
}
#slideshowContentArea,
#slideshowContentArea div{
    background: transparent !important
}
.intro h1{
	color: #0f1f4d;
}
#slideshowContentArea,
#slideshowContentArea div{
	background: transparent !important;
}
.intro .welcome a,
.intro .welcome a:visited,
.intro .welcome a:active
{
	text-decoration: underline
}
.intro .welcome a:hover{
	text-decoration:none;
}
/*------------------------------
		NEWS LISTING
---------------------------------*/
.news-listing h4{
	color: #0f1f4d;
}
.news-listing .item .newsimage{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-news-image.png) 0 0 no-repeat;
}
.news-listing .item img {
    border: 3px solid #78b5eb;
}
.news-listing .item,
.event-listing{
	border-bottom: 1px solid #41517f
}
.news-listing .item .newsdate{
	color: #0f1f4d;
	font-size: .9em
}
.news-listing h4 a,
.news-listing h4 a:active,
.news-listing h4 a:visited,
.event-listing h4 a,
.event-listing h4 a:active,
.event-listing h4 a:visited{
	color: #0f1f4d !important;
}
.news-listing .item h4 a:hover,
.event-listing .item h4 a:hover{
	color: #41517f !important;
	text-decoration: underline		
}
.news-listing .item p{
	line-height: normal
}
/*------------------------------
		EVENT LISTING
---------------------------------*/
.event-listing .item h4{
	color: #0f1f4d;
}
.event-listing .item .date{
	color: #0f1f4d;
	font-weight: normal;
	font-size: 1.9em;
	text-align:center;
	background: #78b5eb url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-events.png) 50% 0% no-repeat;	
}
.event-listing .item .date span{
	font-size: .6em !important;
	text-transform:uppercase;
	position:relative; 
	color: #0f1f4d
}
/*------------------------------
		PAGE ROLLUP
---------------------------------*/
.page-rollup h4{
	color: #0f1f4d
}
.page-rollup .item{
	border-bottom: 1px solid #ffffff;
}
.page-rollup .item .rollupimage{
		background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-news-image.png) 0% 0% no-repeat;
}
.page-rollup .item h4 a,
.page-rollup .item h4 a:active,
.page-rollup .item h3 a:visited{
	color: #000000;
}
.page-rollup .item h4 a:hover{
	color: #333333	
}
.page-rollup .item p{
	line-height: 13px;
}
.page-rollup .item   a.more{
	font-weight: bold;
	color: #000000
}

/*------------------------------
		QUICKLINKS
---------------------------------*/
.groupheader.item.medium{
	color: #ffffff;
	padding: 3px 0px 3px 5px;
	margin: 0px;
	position: relative;
	border-bottom: 1px solid #78b5eb;
	background: #0f1f4d;
}
.quicklinks .quickimage img{
	border: 1px solid #0f1f4d;
}
.quicklinks .item{
    color: #000000;
	border-bottom: 1px solid #0f1f4d;
}
.quicklinks  a,
.quicklinks  a h4,
.quicklinks  a:link,
.quicklinks a:visited{
	color: #0f1f4d;
}
.quicklinks a:hover h4{
	color: #0f1f4d;
	text-decoration: underline	
}
.quicklinks  h4{
	font-size: 1.0em;
	color: #0f1f4d;
	font-weight: normal
}
/*------------------------------
	PUBLISHING 
---------------------------------*/
.document-display {
	border-bottom: 1px solid #41517f;
}
.document-display h4{
	color: #0f1f4d;
}
.document-display ul{
	background: #78b5eb;
    border: 3px solid #EFEFEF;
}
.document-display ul li.doc_itemLink{
	border-right: 1px solid #595959;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/arrow-dload.gif) 0 50% no-repeat;
}
.document-display ul li.doc_listLink{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/arrow-next.gif) 100% 50% no-repeat;
	border-left: 1px solid #FFFFFF;
	}
.document-display ul li a{
	color: #0f1f4d !important;
	cursor: pointer
}
/*------------------------------
		DETAIL PAGE
---------------------------------*/
.PagePicture .caption{
	color: #0f1f4d
}
.PagePicture .caption .ms-rtestate-field{
	background: none;
}
#layout-2col h1{
	color: #0f1f4d;
	border-bottom: 1px solid #0f1f4d
}
.PagePicture img{
	border: 2px solid #0f1f4d !important;
}
.pageContent .date{
	color: #0f1f4d;
	letter-spacing: -1px
}
/*------------------------------
		CALENDAR VIEW
---------------------------------*/
.calendar-view{
	border: 1px solid #0f1f4d
}
.calendar-view h2{
 	background: #0f1f4d url(/_LAYOUTS/WFS/themes/DynamicColourTheme_10/images/bg-calendartitle.png) 100% 100% repeat-x;
	color: #ffffff;
}
.calendar-view .location span,
.calendar-view ul li span{
	color: #0f1f4d;
}
/*------------------------------
		EQNEWS
---------------------------------*/
#eqnews .frame{
	color: #ffffff;
}
/*------------------------------
		SCHOOL CONTACT DETAILS
---------------------------------*/
#map{
	border: 1px solid #0f1f4d;
}

